Bug 6340 - нарушение в регистре имен файлов
: нарушение в регистре имен файлов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ethereal-doc)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-28 21:05 by
Modified: 2005-08-30 12:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-28 21:05:10
Ссылки в документации в html-ях даны на файлы с разным типом букв, в то время, 
как в пакете все файлы в нижнем регистре. В общем смотреть неудобно. 
ethereal-doc-0.10.10-alt1
------- Comment #1 From 2005-03-29 10:36:24 -------
Проблема в макросе %setup - не используется опция -L для unzip.

В следующей сборке буду распаковывать руками.
------- Comment #2 From 2005-05-10 23:06:45 -------
Fixed in 0.10.11